How to install libjs-jquery-textchange on Debian Unstable (Sid)